Am Sonntag, 10. Juni 2018 14:25:58 CEST schrieb Scott Kostyshak 
<skost...@lyx.org>:
> On Sun, Jun 10, 2018 at 05:05:48PM +0000, Kornel Benko wrote:
> 
> > Oh, yes, you are right. In master. Will you do it?
> 
> Done at cb08d4a8.

Thanks.

> Are we planning to backport 72a2f922? If not, we should mention the
> minimum requirement change in the release notes of master branch.
> 
> Scott

My feeling is that the need to compile with QT5.11 is only important for the 
future releases (e.g >= 2.4)
The cmake 3.1 version dates from December 2014, so that there still may be a 
distro using some old cmake.
I would not touch 2.3.x.
So, +1 to release notes of master branch only.

        Kornel



Attachment: signature.asc
Description: This is a digitally signed message part.

Reply via email to